RubyGems Navigation menu

avrubykit 0.2

Ruby utility libraries

Gemfile
          gem 'avrubykit', '~> 0.2'
  
  
  
  
  
  
  

install
          gem install avrubykit
  
  
  
  
  
  
  

Total downloads 3,824

For this version 2,023

Required Ruby Version: None

Links:

Versions:

  1. 0.2 - January 16, 2011 (6.5 KB)
  2. 0.1 - January 16, 2011 (6.5 KB)